body {
  --item-icon-size: 70px;
}
@media  (max-width: 399px) {
  body {
    --item-icon-size: 50px;
  }
}

/*
 * Detta bör ej existera men referensen för
 * lokalsiden följer helt enkelt inget av
 * övriga stilguide
 */
h3.tiny-h3 {
  font-family: SackersGothicStdHeavy !important;
  font-size: 20px !important;
  text-transform: uppercase;
  line-height: 28px !important;
  margin-bottom: 16px;
}
@media (max-width: 399px) {
  h3.tiny-h3 {
    font-size: 16px !important;
    line-height: 24.5px !important;
    margin-bottom: 12px !important;
  }
}

.item-grid {
  display: grid;
  max-width: var(--responsive--aligndefault-width);
  border-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
}

.item-image {
  position: relative;
  height: 100%;
  align-content: center;
  display: grid;
}

.item-image-canvas {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.item-image-gallery-row {
  display: flex;
  flex-direction: row;
  overflow: scroll;
  height: 80px;
}

.item-image-gallery-item {
  background-color: black;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 120px;
  height: 80px;
  align-self: end;
  flex-shrink: 0;
}
.item-image-gallery-item-selected {
  border: 1px solid yellow;
}

.item-image, .item-aside, .item-text .item-map, .item-contacts, .item-amenities {
  max-width: var(--responsive--aligndefault-width);
}
.item-aside,
.item-text,
.item-contacts {
  font-size: var(--npweb--standard-font-size);
  font-family: CentraNo1Light;
  line-height: var(--npweb--standard-line-height);
}
.item-amenities {
  background-color: var(--mediumgrayblue);
  font-size: var(--npweb--standard-font-size);
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 20px;
}

@media (min-width: 1200px) {
  .item-grid {
    border-top: solid 1px black;
    border-left: solid 1px black;
    grid-template-rows: auto auto auto;
    grid-template-columns: 2fr 1fr;
  }
  .item-image {
    grid-row: 1;
    grid-column: 1;
  }
  .item-aside {
    grid-row: 1;
    grid-column: 2;
  }
  .item-text {
    grid-row: 2;
    grid-column: 1;
  }
  .item-map {
    grid-row: 3;
    grid-column: 1;
  }
  .item-contacts {
    grid-row: 2/span 2;
    grid-column: 2;
  }
  .item-amenities {
    grid-row: 4;
    grid-column: 1/span 2;
  }
}
@media (min-width: 600px) {
  .item-grid {
    border-top: solid 1px black;
    border-left: solid 1px black;
  }
  .item-image, .item-aside, .item-text, .item-map, .item-contacts, .item-amenities {
    border-right: solid 1px black;
    border-bottom: solid 1px black;
  }
  .item-aside, .item-text, .item-map, .item-contacts, .item-amenities {
    padding: 50px;
  }
  .item-image {
    min-height: 765px;
    padding: 25px;
    grid-template-rows: 1fr 105px;
    .item-image-canvas {
      min-height: 610px;
      background-color: black;
    }
    .item-image-gallery-row {
      margin-top: 25px;
      margin-bottom: 25px;
      column-gap: 25px;
    }
  }
  .item-image-gallery-button-left,
  .item-image-gallery-button-right {
    top: 50%;
    transform: translateY(-50%);
  }
  .item-image-gallery-button-left {
    left: -7px;
  }
  .item-image-gallery-button-right {
    right: -7px;
  }
  .item-map-canvas {
    width: 100%;
    height: 500px;
  }
}
@media  (max-width: 599px) {
  .item-image, .item-aside, .item-text, .item-map, .item-contacts, .item-amenities {
    margin-bottom: 50px;
  }
  .item-image {
    height: calc(96px + var(--responsive--aligndefault-width)*2/3);
    .item-image-canvas {
      width: var(--responsive--aligndefault-width);
      height: calc(var(--responsive--aligndefault-width)*2/3);
    }
    .item-image-gallery-row {
      margin-top: 16px;
      column-gap: 16px;
    }
  }
  .item-image-gallery-button-left,
  .item-image-gallery-button-right {
    bottom: 96px;
    transform: translateY(50%);
  }
  .item-image-gallery-button-left {
    left: calc(-1 * min(31px, var(--left-margin)));;
  }
  .item-image-gallery-button-right {
    right: calc(-1 * min(31px, var(--right-margin)));;
  }
  .item-amenities {
    padding: 25px;
  }
  .item-map-canvas {
    width: 100%;
    height: 400px;
  }
}

.item-header {
  max-width: var(--responsive--aligndefault-width);
  margin-top: 45px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

.item-pitch {
  margin-top: 20px;
  margin-bottom: 32px;
  text-transform: uppercase;
  font-size: var(--npweb--standard-font-size);
  line-height: calc(1.15 * var(--npweb--standard-line-height));
  font-family: SackersGothicStd;
  font-weight: 500;
}

.item-header-label {
  text-transform: uppercase;
  font-size: var(--npweb--standard-font-size);
  font-family: SackersGothicStd;
  font-weight: 850;
  line-height: var(--npweb--standard-line-height);
  padding-right: 10px;
}
.item-header-entry {
  font-size: var(--npweb--standard-font-size);
  font-family: CentraNo1Light;
  line-height: var(--npweb--standard-line-height);
}

.item-attributes {
  margin-top: 16px;
  margin-bottom: 16px;
}
.item-attributes > tbody > tr > td {
  border: 0px solid !important;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 0px;
  font-size: var(--npweb--standard-font-size);
  line-height: var(--npweb--standard-line-height);
}

.item-attr-label {
  font-weight: 700;
  padding-left: 0px;
}
.item-attr-entry {
  padding-left: 10px;
}

.item-files {
  margin-top: 25px;
  h4 {
    line-height: 40px !important;
  }
}

.item-summary {
  white-space: pre-wrap;
}

.item-transportations {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 20px;
  padding: 0;
  margin-top: 20px;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  div {
    display: flex;
    flex-direction: row;
    column-gap: 10px;
    span {
      max-width: min(270px, calc(var(--responsive--aligndefault-width) - 10px - var(--item-icon-size)));
    }
  }
}

.item-transportation-icon {
  background-size: var(--item-icon-size);
  width: var(--item-icon-size);
  height: var(--item-icon-size);
}
.item-transportation-metro {
  .item-transportation-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconTransportationMetro.png?width=70');
  }
}

.item-transportation-bus {
  .item-transportation-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconTransportationBus.png?width=70');
  }
}
.item-transportation-commutertrain {
  .item-transportation-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconTransportationCommutertrain.png?width=70');
  }
}
.item-transportation-road {
  .item-transportation-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconTransportationRoad.png?width=70');
  }
}

.item-transportation-name {
  font-weight: 600;
  display: block;
}

.item-contact {
  display: flex;
  column-gap: 12px;
  margin-top: 24px;
}
.item-contact-picture {
  display: inline-block;
  width: 120px;
  height: 150px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.item-contact-info {
  display: block;
}

.item-contact-position {
  margin-top: 8px;
  margin-bottom: 16px;
}
.item-contact-phone a:before {
  content: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconSocialPhone.svg?width=31');
  height: 31px;
  padding-right: 9px;
}
.item-contact-email a:before {
  content: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconSocialEmail.svg?width=31');
  height: 31px;
  padding-right: 9px;
}
.item-contact-phone, .item-contact-email {
  line-height: 31px;
  height: 31px;
  margin-bottom: 4px;
  a {
    display: inline-flex;
    text-decoration: none;
  }
}

.item-amenity-icon {
  background-size: var(--item-icon-size);
  width: var(--item-icon-size);
  height: var(--item-icon-size);
  margin-right: 10px;
}

.item-amenity-internet {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityInternet.png?width=70');
  }
}
.item-amenity-bicycle_parking {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityBicycleParking.png?width=70');
  }
}
.item-amenity-garage {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityGarage.png?width=70');
  }
}
.item-amenity-gym {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityGym.png?width=70');
  }
}
.item-amenity-elevator {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityElevator.png?width=70');
  }
}
.item-amenity-storage {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityStorage.png?width=70');
  }
}
.item-amenity-parking {
  display: flex;
  .item-amenity-icon {
    background-image: url('https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/images/IconAmenityParking.png?width=70');
  }
}
.item-amenity-name {
  align-content: center;
  display: block;
  font-weight: 600;
}
